Subject: bug#65219: OpenFOAM is not reproducible

From: reza <[email-masked]>
Date: Thu, 24 Aug 2023 10:29:38 +0000

> Are these files required at run-time?  I mean, why are they retain?  And
> I was guessing they should be removed, no?

No they are not required and should be removed
> Similar question, no?  Why log files and testing files are part of the
> output?

this is a quirks of the wmake build system employed by openfoam (all in 
source build and necessity to source files from the source tree for 
using openfoam), but I remeber that they have some tooling to clean up 
the source tree. Will investigate a little

> Cheers,
> simon

Cheers,
Reza